PwsPHP Index.PHP SQL Injection Vulnerability

Bugtraq ID: 16567
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 09 2006 12:00AM
Updated: Mar 01 2006 03:21AM
Credit: papipsycho is credited with the discovery of this vulnerability.
Vulnerable: PwsPHP PwsPHP 1.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus